/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2018-06-25 21:40:08 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=354 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=431 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=131 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("7", "20180625_pedalmania2018", "96e6e5e807b8fa9b9904180625214003", "20", "2018-06-25 21:40:08", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-06-25 21:40:03\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.6\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"7.0.15\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:7;s:4:\"Name\";s:23:\"20180625_pedalmania2018\";s:4:\"Hash\";s:32:\"96e6e5e807b8fa9b9904180625214003\";s:8:\"NameHash\";s:56:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:58:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-snapshots/tmp\";s:8:\"StoreURL\";s:51:\"http://localhost:8888/pedalmania-2018/wp-snapshots/\";s:8:\"ScanFile\";s:66:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":19:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:68:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:41:\"/Applications/MAMP/htdocs/pedalmania-2018\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-06-25 21:40:03\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.6\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"7.0.15\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:23:\"20180625_pedalmania2018\";s:4:\"Hash\";s:32:\"96e6e5e807b8fa9b9904180625214003\";s:8:\"NameHash\";s:56:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:58:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-snapshots/tmp\";s:8:\"StoreURL\";s:51:\"http://localhost:8888/pedalmania-2018/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":7:{s:4:\"File\";s:70:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:10:\"\0*\0Package\";r:58;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:69:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:6:{i:0;s:50:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-admin\";i:1;s:60:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-content/uploads\";i:2;s:62:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-content/languages\";i:3;s:60:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-content/plugins\";i:4;s:59:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-content/themes\";i:5;s:53:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-includes\";}}s:9:\"Installer\";r:80;s:8:\"Database\";r:88;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/pedalmania-2018", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/pedalmania-2018", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Pedalmania 2017", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Obsessive Compulsive Guitar", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "27", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:89:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:47:\"show-current-template/show-current-template.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentyseventeen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentyseventeen", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "sidebars_widgets", "a:5:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "cron", "a:6:{i:1529966368;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1529993016;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1530036224;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1530038060;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1530049168;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("105", "theme_mods_twentyseventeen", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:4:{s:6:\"menu-1\";i:30;s:6:\"menu-2\";i:31;s:6:\"menu-3\";i:30;s:6:\"menu-4\";i:31;}}", "yes");
INSERT INTO `wp_options` VALUES("118", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"4.8.6\";s:9:\"timestamp\";i:1529962744;}", "no");
INSERT INTO `wp_options` VALUES("122", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("140", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("151", "duplicator_version_plugin", "1.2.40", "yes");
INSERT INTO `wp_options` VALUES("183", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("220", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("221", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("222", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("245", "current_theme", "Twenty Seventeen", "yes");
INSERT INTO `wp_options` VALUES("246", "theme_mods_pedalmania2017", "a:4:{i:0;b:0;s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:4:{s:6:\"menu-1\";i:30;s:6:\"menu-2\";i:31;s:6:\"menu-3\";i:30;s:6:\"menu-4\";i:31;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1500433787;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("247", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("290", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("295", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("336", "_site_transient_timeout_theme_roots", "1529964539", "no");
INSERT INTO `wp_options` VALUES("337", "_site_transient_theme_roots", "a:1:{s:15:\"twentyseventeen\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("340", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("342", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1529962779;s:7:\"checked\";a:1:{s:15:\"twentyseventeen\";s:3:\"1.3\";}s:8:\"response\";a:1:{s:15:\"twentyseventeen\";a:4:{s:5:\"theme\";s:15:\"twentyseventeen\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentyseventeen/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentyseventeen.1.6.zip\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("344", "duplicator_settings", "a:10:{s:7:\"version\";s:6:\"1.2.40\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:0;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("346", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("348", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.6.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.6.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.9.6-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.9.6-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.9.6\";s:7:\"version\";s:5:\"4.9.6\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1529962768;s:15:\"version_checked\";s:5:\"4.9.6\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("350", "_transient_timeout_plugin_slugs", "1530049172", "no");
INSERT INTO `wp_options` VALUES("351", "_transient_plugin_slugs", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:47:\"show-current-template/show-current-template.php\";}", "no");
INSERT INTO `wp_options` VALUES("352", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1529962778;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.2.40\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.2.40.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=1298463\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=1298463\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=1645055\";}s:11:\"banners_rtl\";a:0:{}}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:35:\"w.org/plugins/show-current-template\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.3.0\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.3.0.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:73:\"https://ps.w.org/show-current-template/assets/icon-256x256.png?rev=976031\";s:2:\"1x\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";s:3:\"svg\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("353", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-06-25 21:40:03\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.6\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"7.0.15\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:23:\"20180625_pedalmania2018\";s:4:\"Hash\";s:32:\"96e6e5e807b8fa9b9904180625214003\";s:8:\"NameHash\";s:56:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:58:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-snapshots/tmp\";s:8:\"StoreURL\";s:51:\"http://localhost:8888/pedalmania-2018/wp-snapshots/\";s:8:\"ScanFile\";s:66:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":19:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:41:\"/Applications/MAMP/htdocs/pedalmania-2018\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-06-25 21:40:03\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.6\";s:9:\"VersionDB\";s:6:\"5.6.35\";s:10:\"VersionPHP\";s:6:\"7.0.15\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:23:\"20180625_pedalmania2018\";s:4:\"Hash\";s:32:\"96e6e5e807b8fa9b9904180625214003\";s:8:\"NameHash\";s:56:\"20180625_pedalmania2018_96e6e5e807b8fa9b9904180625214003\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:58:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-snapshots/tmp\";s:8:\"StoreURL\";s:51:\"http://localhost:8888/pedalmania-2018/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":7:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:10:\"\0*\0Package\";r:58;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:58;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:6:{i:0;s:50:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-admin\";i:1;s:60:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-content/uploads\";i:2;s:62:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-content/languages\";i:3;s:60:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-content/plugins\";i:4;s:59:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-content/themes\";i:5;s:53:\"/Applications/MAMP/htdocs/pedalmania-2018/wp-includes\";}}s:9:\"Installer\";r:80;s:8:\"Database\";r:88;}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("4", "6", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_thumbnail_id", "61");
INSERT INTO `wp_postmeta` VALUES("6", "7", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_thumbnail_id", "63");
INSERT INTO `wp_postmeta` VALUES("8", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("10", "9", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "9", "_thumbnail_id", "66");
INSERT INTO `wp_postmeta` VALUES("12", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("13", "10", "_thumbnail_id", "124");
INSERT INTO `wp_postmeta` VALUES("14", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("15", "11", "_thumbnail_id", "69");
INSERT INTO `wp_postmeta` VALUES("16", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("17", "13", "_thumbnail_id", "73");
INSERT INTO `wp_postmeta` VALUES("18", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("19", "14", "_thumbnail_id", "74");
INSERT INTO `wp_postmeta` VALUES("20", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("22", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("68", "12", "_edit_lock", "1500329702:1");
INSERT INTO `wp_postmeta` VALUES("70", "11", "_edit_lock", "1500329702:1");
INSERT INTO `wp_postmeta` VALUES("71", "10", "_edit_lock", "1500356449:1");
INSERT INTO `wp_postmeta` VALUES("72", "8", "_edit_lock", "1500329701:1");
INSERT INTO `wp_postmeta` VALUES("73", "14", "_edit_lock", "1500350347:1");
INSERT INTO `wp_postmeta` VALUES("74", "13", "_edit_lock", "1500329700:1");
INSERT INTO `wp_postmeta` VALUES("75", "9", "_edit_lock", "1500329700:1");
INSERT INTO `wp_postmeta` VALUES("76", "15", "_edit_lock", "1500350361:1");
INSERT INTO `wp_postmeta` VALUES("77", "7", "_edit_lock", "1500329699:1");
INSERT INTO `wp_postmeta` VALUES("78", "6", "_edit_lock", "1500329698:1");
INSERT INTO `wp_postmeta` VALUES("117", "61", "_wp_attached_file", "2017/03/box-of-rock.jpg");
INSERT INTO `wp_postmeta` VALUES("118", "61", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:818;s:4:\"file\";s:23:\"2017/03/box-of-rock.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"box-of-rock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"box-of-rock-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"box-of-rock-768x419.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:419;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"box-of-rock-1024x558.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:558;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:23:\"box-of-rock-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("121", "63", "_wp_attached_file", "2017/03/distortron-e1500350209354.jpg");
INSERT INTO `wp_postmeta` VALUES("122", "63", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:37:\"2017/03/distortron-e1500350209354.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"distortron-e1500350209354-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"distortron-e1500350209354-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"distortron-e1500350209354-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"distortron-e1500350209354-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:22:\"distortron-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("127", "66", "_wp_attached_file", "2017/03/fat-fuzz-factory-e1500350293184.jpg");
INSERT INTO `wp_postmeta` VALUES("128", "66", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:43:\"2017/03/fat-fuzz-factory-e1500350293184.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"fat-fuzz-factory-e1500350293184-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"fat-fuzz-factory-e1500350293184-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"fat-fuzz-factory-e1500350293184-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"fat-fuzz-factory-e1500350293184-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:28:\"fat-fuzz-factory-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("129", "67", "_wp_attached_file", "2017/03/fuzz-factory.jpg");
INSERT INTO `wp_postmeta` VALUES("130", "67", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:811;s:4:\"file\";s:24:\"2017/03/fuzz-factory.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"fuzz-factory-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"fuzz-factory-300x162.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:162;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"fuzz-factory-768x415.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:415;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"fuzz-factory-1024x554.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:554;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:24:\"fuzz-factory-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("133", "69", "_wp_attached_file", "2017/03/lo-fi-loop-junky-e1500350341241.jpg");
INSERT INTO `wp_postmeta` VALUES("134", "69", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:43:\"2017/03/lo-fi-loop-junky-e1500350341241.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"lo-fi-loop-junky-e1500350341241-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"lo-fi-loop-junky-e1500350341241-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"lo-fi-loop-junky-e1500350341241-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"lo-fi-loop-junky-e1500350341241-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("137", "71", "_wp_attached_file", "2017/03/seek-trem-e1500350377340.jpg");
INSERT INTO `wp_postmeta` VALUES("138", "71", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:36:\"2017/03/seek-trem-e1500350377340.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:36:\"seek-trem-e1500350377340-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:36:\"seek-trem-e1500350377340-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:36:\"seek-trem-e1500350377340-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:37:\"seek-trem-e1500350377340-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:21:\"seek-trem-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("141", "73", "_wp_attached_file", "2017/03/seekwah.jpg");
INSERT INTO `wp_postmeta` VALUES("142", "73", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:822;s:4:\"file\";s:19:\"2017/03/seekwah.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"seekwah-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"seekwah-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"seekwah-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"seekwah-1024x561.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:561;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:19:\"seekwah-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("143", "74", "_wp_attached_file", "2017/03/sonar-e1500350087594.jpg");
INSERT INTO `wp_postmeta` VALUES("144", "74", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:32:\"2017/03/sonar-e1500350087594.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"sonar-e1500350087594-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"sonar-e1500350087594-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"sonar-e1500350087594-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:33:\"sonar-e1500350087594-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:17:\"sonar-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("147", "12", "_thumbnail_id", "71");
INSERT INTO `wp_postmeta` VALUES("161", "76", "_wp_attached_file", "2017/03/super-inventobox.jpg");
INSERT INTO `wp_postmeta` VALUES("162", "76", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:28:\"2017/03/super-inventobox.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"super-inventobox-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"super-inventobox-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"super-inventobox-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"super-inventobox-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:30:\"super-inventobox-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:28:\"super-inventobox-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("163", "77", "_wp_attached_file", "2017/03/super-ringtone-deluxe.jpg");
INSERT INTO `wp_postmeta` VALUES("164", "77", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:33:\"2017/03/super-ringtone-deluxe.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"super-ringtone-deluxe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"super-ringtone-deluxe-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:33:\"super-ringtone-deluxe-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:35:\"super-ringtone-deluxe-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:35:\"super-ringtone-deluxe-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:33:\"super-ringtone-deluxe-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("165", "78", "_wp_attached_file", "2017/03/super-ringtone.jpg");
INSERT INTO `wp_postmeta` VALUES("166", "78", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:26:\"2017/03/super-ringtone.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"super-ringtone-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"super-ringtone-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"super-ringtone-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"super-ringtone-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:28:\"super-ringtone-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:26:\"super-ringtone-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("167", "79", "_wp_attached_file", "2017/03/super-seek-trem-deluxe.jpg");
INSERT INTO `wp_postmeta` VALUES("168", "79", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:34:\"2017/03/super-seek-trem-deluxe.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"super-seek-trem-deluxe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"super-seek-trem-deluxe-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:34:\"super-seek-trem-deluxe-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"super-seek-trem-deluxe-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:36:\"super-seek-trem-deluxe-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:34:\"super-seek-trem-deluxe-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("169", "80", "_wp_attached_file", "2017/03/super-seek-trem.jpg");
INSERT INTO `wp_postmeta` VALUES("170", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:27:\"2017/03/super-seek-trem.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"super-seek-trem-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"super-seek-trem-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"super-seek-trem-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"super-seek-trem-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:29:\"super-seek-trem-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:27:\"super-seek-trem-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("171", "81", "_wp_attached_file", "2017/03/super-seek-wah-deluxe.jpg");
INSERT INTO `wp_postmeta` VALUES("172", "81", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:33:\"2017/03/super-seek-wah-deluxe.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"super-seek-wah-deluxe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"super-seek-wah-deluxe-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:33:\"super-seek-wah-deluxe-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:35:\"super-seek-wah-deluxe-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:35:\"super-seek-wah-deluxe-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:33:\"super-seek-wah-deluxe-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("173", "82", "_wp_attached_file", "2017/03/super-seek-wah.jpg");
INSERT INTO `wp_postmeta` VALUES("174", "82", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:26:\"2017/03/super-seek-wah.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"super-seek-wah-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"super-seek-wah-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"super-seek-wah-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"super-seek-wah-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:28:\"super-seek-wah-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:26:\"super-seek-wah-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("175", "83", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("176", "83", "_edit_lock", "1500330340:1");
INSERT INTO `wp_postmeta` VALUES("177", "83", "_thumbnail_id", "76");
INSERT INTO `wp_postmeta` VALUES("179", "87", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("180", "87", "_edit_lock", "1500349489:1");
INSERT INTO `wp_postmeta` VALUES("181", "84", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("182", "84", "_edit_lock", "1500349484:1");
INSERT INTO `wp_postmeta` VALUES("184", "87", "_thumbnail_id", "79");
INSERT INTO `wp_postmeta` VALUES("190", "91", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("191", "91", "_edit_lock", "1500349486:1");
INSERT INTO `wp_postmeta` VALUES("192", "91", "_thumbnail_id", "82");
INSERT INTO `wp_postmeta` VALUES("195", "93", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("196", "93", "_edit_lock", "1500349486:1");
INSERT INTO `wp_postmeta` VALUES("197", "93", "_thumbnail_id", "78");
INSERT INTO `wp_postmeta` VALUES("199", "95", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("200", "95", "_edit_lock", "1500349487:1");
INSERT INTO `wp_postmeta` VALUES("210", "95", "Price", "$249");
INSERT INTO `wp_postmeta` VALUES("211", "95", "Year", "2012");
INSERT INTO `wp_postmeta` VALUES("213", "93", "Price", "$251");
INSERT INTO `wp_postmeta` VALUES("214", "93", "Year", "1998");
INSERT INTO `wp_postmeta` VALUES("216", "91", "Price", "$421");
INSERT INTO `wp_postmeta` VALUES("217", "91", "Year", "2011");
INSERT INTO `wp_postmeta` VALUES("219", "87", "Price", "$399");
INSERT INTO `wp_postmeta` VALUES("220", "87", "Year", "2004");
INSERT INTO `wp_postmeta` VALUES("222", "84", "Price", "$499");
INSERT INTO `wp_postmeta` VALUES("223", "84", "Year", "2000");
INSERT INTO `wp_postmeta` VALUES("225", "83", "Price", "$900");
INSERT INTO `wp_postmeta` VALUES("226", "83", "Year", "2015");
INSERT INTO `wp_postmeta` VALUES("228", "12", "Price", "$199");
INSERT INTO `wp_postmeta` VALUES("229", "12", "Year", "1999");
INSERT INTO `wp_postmeta` VALUES("231", "11", "Price", "$299");
INSERT INTO `wp_postmeta` VALUES("232", "11", "Year", "2002");
INSERT INTO `wp_postmeta` VALUES("234", "10", "Price", "$229");
INSERT INTO `wp_postmeta` VALUES("235", "10", "Year", "2003");
INSERT INTO `wp_postmeta` VALUES("237", "8", "Price", "$349");
INSERT INTO `wp_postmeta` VALUES("238", "8", "Year", "1998");
INSERT INTO `wp_postmeta` VALUES("240", "14", "Price", "$349");
INSERT INTO `wp_postmeta` VALUES("242", "13", "Price", "$499");
INSERT INTO `wp_postmeta` VALUES("243", "13", "Year", "1997");
INSERT INTO `wp_postmeta` VALUES("246", "9", "Price", "$425");
INSERT INTO `wp_postmeta` VALUES("247", "9", "Year", "2006");
INSERT INTO `wp_postmeta` VALUES("249", "15", "Price", "$189");
INSERT INTO `wp_postmeta` VALUES("250", "15", "Year", "2001");
INSERT INTO `wp_postmeta` VALUES("252", "7", "Price", "$249");
INSERT INTO `wp_postmeta` VALUES("253", "7", "Year", "2000");
INSERT INTO `wp_postmeta` VALUES("255", "6", "Price", "$149");
INSERT INTO `wp_postmeta` VALUES("256", "6", "Year", "1995");
INSERT INTO `wp_postmeta` VALUES("280", "95", "_thumbnail_id", "77");
INSERT INTO `wp_postmeta` VALUES("283", "84", "_thumbnail_id", "79");
INSERT INTO `wp_postmeta` VALUES("285", "14", "Year", "2006");
INSERT INTO `wp_postmeta` VALUES("288", "111", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("289", "111", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("290", "111", "_menu_item_object_id", "111");
INSERT INTO `wp_postmeta` VALUES("291", "111", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("292", "111", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("293", "111", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("294", "111", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("295", "111", "_menu_item_url", "http://localhost:8888/pedalmania-2018/");
INSERT INTO `wp_postmeta` VALUES("306", "113", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("307", "113", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("308", "113", "_menu_item_object_id", "29");
INSERT INTO `wp_postmeta` VALUES("309", "113", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("310", "113", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("311", "113", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("312", "113", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("313", "113", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("315", "114", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("316", "114", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("317", "114", "_menu_item_object_id", "26");
INSERT INTO `wp_postmeta` VALUES("318", "114", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("319", "114", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("320", "114", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("321", "114", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("322", "114", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("324", "115", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("325", "115", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("326", "115", "_menu_item_object_id", "27");
INSERT INTO `wp_postmeta` VALUES("327", "115", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("328", "115", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("329", "115", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("330", "115", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("331", "115", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("333", "116", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("334", "116", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("335", "116", "_menu_item_object_id", "28");
INSERT INTO `wp_postmeta` VALUES("336", "116", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("337", "116", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("338", "116", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("339", "116", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("340", "116", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("342", "117", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("343", "117", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("344", "117", "_menu_item_object_id", "117");
INSERT INTO `wp_postmeta` VALUES("345", "117", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("346", "117", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("347", "117", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("348", "117", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("349", "117", "_menu_item_url", "https://www.facebook.com/zvexeffects/");
INSERT INTO `wp_postmeta` VALUES("351", "118", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("352", "118", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("353", "118", "_menu_item_object_id", "118");
INSERT INTO `wp_postmeta` VALUES("354", "118", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("355", "118", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("356", "118", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("357", "118", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("358", "118", "_menu_item_url", "https://www.facebook.com/zvexeffects/");
INSERT INTO `wp_postmeta` VALUES("360", "119", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("361", "119", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("362", "119", "_menu_item_object_id", "119");
INSERT INTO `wp_postmeta` VALUES("363", "119", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("364", "119", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("365", "119", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("366", "119", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("367", "119", "_menu_item_url", "https://www.youtube.com/user/abetterlifewithzvex");
INSERT INTO `wp_postmeta` VALUES("369", "120", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("370", "120", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("371", "120", "_menu_item_object_id", "120");
INSERT INTO `wp_postmeta` VALUES("372", "120", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("373", "120", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("374", "120", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("375", "120", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("376", "120", "_menu_item_url", "https://www.instagram.com/zvexeffects/");
INSERT INTO `wp_postmeta` VALUES("380", "74", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:883;s:4:\"file\";s:9:\"sonar.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:17:\"sonar-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:17:\"sonar-300x177.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:177;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:17:\"sonar-768x452.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:452;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:18:\"sonar-1024x603.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:603;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("383", "122", "_wp_attached_file", "2017/07/box-of-rock.jpg");
INSERT INTO `wp_postmeta` VALUES("384", "122", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:23:\"2017/07/box-of-rock.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"box-of-rock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"box-of-rock-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"box-of-rock-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"box-of-rock-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("385", "123", "_wp_attached_file", "2017/07/double-rock.jpg");
INSERT INTO `wp_postmeta` VALUES("386", "123", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:23:\"2017/07/double-rock.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"double-rock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"double-rock-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"double-rock-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"double-rock-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("387", "124", "_wp_attached_file", "2017/07/jonny-octave.jpg");
INSERT INTO `wp_postmeta` VALUES("388", "124", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:24:\"2017/07/jonny-octave.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"jonny-octave-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"jonny-octave-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"jonny-octave-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"jonny-octave-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("389", "125", "_wp_attached_file", "2017/07/lo-fi-loop-junky.jpg");
INSERT INTO `wp_postmeta` VALUES("390", "125", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:28:\"2017/07/lo-fi-loop-junky.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"lo-fi-loop-junky-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("393", "127", "_wp_attached_file", "2017/07/ooh-wah.jpg");
INSERT INTO `wp_postmeta` VALUES("394", "127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:19:\"2017/07/ooh-wah.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"ooh-wah-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"ooh-wah-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"ooh-wah-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"ooh-wah-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("395", "128", "_wp_attached_file", "2017/07/sonar.jpg");
INSERT INTO `wp_postmeta` VALUES("396", "128", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:17:\"2017/07/sonar.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"sonar-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"sonar-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"sonar-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"sonar-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("397", "129", "_wp_attached_file", "2017/07/wooly-mammoth.jpg");
INSERT INTO `wp_postmeta` VALUES("398", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:25:\"2017/07/wooly-mammoth.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"wooly-mammoth-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"wooly-mammoth-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"wooly-mammoth-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"wooly-mammoth-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("399", "63", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:868;s:4:\"file\";s:14:\"distortron.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:22:\"distortron-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:22:\"distortron-300x174.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:174;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:22:\"distortron-768x444.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:444;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:23:\"distortron-1024x593.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:593;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("401", "66", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:840;s:4:\"file\";s:20:\"fat-fuzz-factory.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:28:\"fat-fuzz-factory-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:28:\"fat-fuzz-factory-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:28:\"fat-fuzz-factory-768x430.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:430;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:29:\"fat-fuzz-factory-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("402", "69", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:832;s:4:\"file\";s:20:\"lo-fi-loop-junky.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-300x166.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:166;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-768x426.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:426;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:29:\"lo-fi-loop-junky-1024x568.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:568;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("403", "71", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:835;s:4:\"file\";s:13:\"seek-trem.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:21:\"seek-trem-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:21:\"seek-trem-300x167.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:167;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:21:\"seek-trem-768x428.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:428;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:22:\"seek-trem-1024x570.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:570;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("404", "15", "_thumbnail_id", "63");
INSERT INTO `wp_postmeta` VALUES("407", "130", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("408", "130", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("409", "130", "_menu_item_object_id", "130");
INSERT INTO `wp_postmeta` VALUES("410", "130", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("411", "130", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("412", "130", "_menu_item_classes", "a:1:{i:0;s:14:\"search-trigger\";}");
INSERT INTO `wp_postmeta` VALUES("413", "130", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("414", "130", "_menu_item_url", "#");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2017-03-10 18:03:35", "2017-03-10 18:03:35", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/pedalmania-2018/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2017-03-10 18:03:35", "2017-03-10 18:03:35", "", "0", "http://localhost:8888/pedalmania2017/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2014-07-28 05:12:36", "2014-07-28 05:12:36", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Box of Rock", "This pedal has two effects in one box, a clean boost and a distortion circuit.", "publish", "closed", "open", "", "box-of-rock", "", "", "2017-07-18 19:14:21", "2017-07-18 19:14:21", "", "0", "http://localhost:8888/pedalmania/?p=6", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2014-07-28 05:16:14", "2014-07-28 05:16:14", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Distortron", "The gifted little sister to the Box of Rock.", "publish", "closed", "open", "", "distortron", "", "", "2017-07-18 19:14:21", "2017-07-18 19:14:21", "", "0", "http://localhost:8888/pedalmania/?p=7", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2014-07-28 05:33:29", "2014-07-28 05:33:29", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Double Rock", "", "publish", "closed", "open", "", "double-rock", "", "", "2017-07-18 19:14:21", "2017-07-18 19:14:21", "", "0", "http://localhost:8888/pedalmania/?p=8", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2014-07-28 05:31:46", "2014-07-28 05:31:46", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Fat Fuzz Factory", "", "publish", "closed", "open", "", "fat-fuzz-factory", "", "", "2017-07-18 19:14:21", "2017-07-18 19:14:21", "", "0", "http://localhost:8888/pedalmania/?p=9", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2014-07-28 05:33:39", "2014-07-28 05:33:39", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>The pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Jonny Octave", "", "publish", "closed", "open", "", "jonny-octave", "", "", "2017-07-18 19:14:21", "2017-07-18 19:14:21", "", "0", "http://localhost:8888/pedalmania/?p=10", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2014-07-28 05:33:43", "2014-07-28 05:33:43", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Lo Fi Loop Junky", "", "publish", "closed", "open", "", "lo-fi-loop-junky", "", "", "2017-07-18 19:14:20", "2017-07-18 19:14:20", "", "0", "http://localhost:8888/pedalmania/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2014-07-28 05:33:46", "2014-07-28 05:33:46", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Seek Trem", "", "publish", "closed", "open", "", "seek-trem", "", "", "2017-07-18 19:14:20", "2017-07-18 19:14:20", "", "0", "http://localhost:8888/pedalmania/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2014-07-28 05:32:53", "2014-07-28 05:32:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Seek Wah", "", "publish", "closed", "open", "", "seek-wah", "", "", "2017-07-18 19:14:21", "2017-07-18 19:14:21", "", "0", "http://localhost:8888/pedalmania/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2014-07-28 05:33:14", "2014-07-28 05:33:14", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Sonar", "", "publish", "closed", "open", "", "sonar", "", "", "2017-07-18 19:14:21", "2017-07-18 19:14:21", "", "0", "http://localhost:8888/pedalmania/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2014-07-28 05:29:05", "2014-07-28 05:29:05", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\r\n\r\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\r\n\r\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\r\n\r\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\r\n\r\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\r\n\r\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Super Duper", "\"I can\'t get my Les Paul to stop feeding back at any audible volume level on my Marshall when both channels are wide open, and that\'s with the amp set at 1. I\'m happy about that.\"", "publish", "closed", "open", "", "super-duper", "", "", "2017-07-18 19:14:21", "2017-07-18 19:14:21", "", "0", "http://localhost:8888/pedalmania/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Double Rock", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "", "8", "http://localhost:8888/pedalmania2017/2017/03/10/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Distortron", "The gifted little sister to the Box of Rock.", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "", "7", "http://localhost:8888/pedalmania2017/2017/03/10/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Box of Rock", "This pedal has two effects in one box, a clean boost and a distortion circuit.", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "", "6", "http://localhost:8888/pedalmania2017/2017/03/10/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Seek Trem", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "12", "http://localhost:8888/pedalmania2017/2017/03/10/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Lo Fi Loop Junky", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "11", "http://localhost:8888/pedalmania2017/2017/03/10/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>The pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Jonny Octave", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "10", "http://localhost:8888/pedalmania2017/2017/03/10/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Sonar", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "14", "http://localhost:8888/pedalmania2017/2017/03/10/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Seek Wah", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "13", "http://localhost:8888/pedalmania2017/2017/03/10/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2017-03-10 18:10:15", "2017-03-10 18:10:15", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Fat Fuzz Factory", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2017-03-10 18:10:15", "2017-03-10 18:10:15", "", "9", "http://localhost:8888/pedalmania2017/2017/03/10/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2017-03-10 18:10:16", "2017-03-10 18:10:16", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Super Duper", "\"I can\'t get my Les Paul to stop feeding back at any audible volume level on my Marshall when both channels are wide open, and that\'s with the amp set at 1. I\'m happy about that.\"", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-03-10 18:10:16", "2017-03-10 18:10:16", "", "15", "http://localhost:8888/pedalmania2017/2017/03/10/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2017-03-10 18:21:46", "2017-03-10 18:21:46", "", "box-of-rock", "", "inherit", "open", "closed", "", "box-of-rock-2", "", "", "2017-03-10 18:21:46", "2017-03-10 18:21:46", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/box-of-rock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2017-03-10 18:21:47", "2017-03-10 18:21:47", "", "distortron", "", "inherit", "open", "closed", "", "distortron-2", "", "", "2017-03-10 18:21:47", "2017-03-10 18:21:47", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/distortron.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2017-03-10 18:21:49", "2017-03-10 18:21:49", "", "fat-fuzz-factory", "", "inherit", "open", "closed", "", "fat-fuzz-factory-2", "", "", "2017-03-10 18:21:49", "2017-03-10 18:21:49", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/fat-fuzz-factory.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2017-03-10 18:21:50", "2017-03-10 18:21:50", "", "fuzz-factory", "", "inherit", "open", "closed", "", "fuzz-factory", "", "", "2017-03-10 18:21:50", "2017-03-10 18:21:50", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/fuzz-factory.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2017-03-10 18:21:52", "2017-03-10 18:21:52", "", "lo-fi-loop-junky", "", "inherit", "open", "closed", "", "lo-fi-loop-junky-2", "", "", "2017-03-10 18:21:52", "2017-03-10 18:21:52", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/lo-fi-loop-junky.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2017-03-10 18:21:53", "2017-03-10 18:21:53", "", "seek-trem", "", "inherit", "open", "closed", "", "seek-trem-2", "", "", "2017-03-10 18:21:53", "2017-03-10 18:21:53", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/seek-trem.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2017-03-10 18:21:55", "2017-03-10 18:21:55", "", "seekwah", "", "inherit", "open", "closed", "", "seekwah", "", "", "2017-03-10 18:21:55", "2017-03-10 18:21:55", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/seekwah.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2017-03-10 18:21:55", "2017-03-10 18:21:55", "", "sonar", "", "inherit", "open", "closed", "", "sonar-2", "", "", "2017-03-10 18:21:55", "2017-03-10 18:21:55", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/sonar.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2017-03-10 18:34:04", "2017-03-10 18:34:04", "", "super-inventobox", "", "inherit", "open", "closed", "", "super-inventobox", "", "", "2017-03-10 18:34:04", "2017-03-10 18:34:04", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-inventobox.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2017-03-10 18:34:05", "2017-03-10 18:34:05", "", "super-ringtone-deluxe", "", "inherit", "open", "closed", "", "super-ringtone-deluxe", "", "", "2017-03-10 18:34:05", "2017-03-10 18:34:05", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-ringtone-deluxe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2017-03-10 18:34:06", "2017-03-10 18:34:06", "", "super-ringtone", "", "inherit", "open", "closed", "", "super-ringtone", "", "", "2017-03-10 18:34:06", "2017-03-10 18:34:06", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-ringtone.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2017-03-10 18:34:08", "2017-03-10 18:34:08", "", "super-seek-trem-deluxe", "", "inherit", "open", "closed", "", "super-seek-trem-deluxe", "", "", "2017-03-10 18:34:08", "2017-03-10 18:34:08", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-seek-trem-deluxe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2017-03-10 18:34:09", "2017-03-10 18:34:09", "", "super-seek-trem", "", "inherit", "open", "closed", "", "super-seek-trem", "", "", "2017-03-10 18:34:09", "2017-03-10 18:34:09", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-seek-trem.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2017-03-10 18:34:10", "2017-03-10 18:34:10", "", "super-seek-wah-deluxe", "", "inherit", "open", "closed", "", "super-seek-wah-deluxe", "", "", "2017-03-10 18:34:10", "2017-03-10 18:34:10", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-seek-wah-deluxe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2017-03-10 18:34:12", "2017-03-10 18:34:12", "", "super-seek-wah", "", "inherit", "open", "closed", "", "super-seek-wah", "", "", "2017-03-10 18:34:12", "2017-03-10 18:34:12", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-seek-wah.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2017-03-10 18:35:18", "2017-03-10 18:35:18", "The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.", "Inventobox", "", "publish", "closed", "open", "", "inventobox", "", "", "2017-07-18 19:14:20", "2017-07-18 19:14:20", "", "0", "http://localhost:8888/pedalmania2017/?p=83", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2017-03-10 18:36:19", "2017-03-10 18:36:19", "Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:\r\n\r\nFor every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.\r\n\r\nDo not use this pedal around children or household pets.", "Super Seek Trem Deluxe", "", "publish", "closed", "open", "", "super-seek-trem-deluxe", "", "", "2017-07-18 19:14:20", "2017-07-18 19:14:20", "", "0", "http://localhost:8888/pedalmania2017/?p=84", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2017-03-10 18:35:18", "2017-03-10 18:35:18", "The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.", "Inventobox", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2017-03-10 18:35:18", "2017-03-10 18:35:18", "", "83", "http://localhost:8888/pedalmania2017/2017/03/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2017-03-10 18:36:25", "2017-03-10 18:36:25", "The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nThe Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nThe Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.", "Super Seek Trem", "", "publish", "closed", "open", "", "super-seek-trem", "", "", "2017-07-18 19:14:20", "2017-07-18 19:14:20", "", "0", "http://localhost:8888/pedalmania2017/?p=87", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2017-03-10 18:36:19", "2017-03-10 18:36:19", "The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nThe Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.", "Super Seek Trem Deluxe", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-10 18:36:19", "2017-03-10 18:36:19", "", "84", "http://localhost:8888/pedalmania2017/2017/03/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2017-03-10 18:36:25", "2017-03-10 18:36:25", "The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nThe Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nThe Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.", "Super Seek Trem", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2017-03-10 18:36:25", "2017-03-10 18:36:25", "", "87", "http://localhost:8888/pedalmania2017/2017/03/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2017-03-10 18:38:26", "2017-03-10 18:38:26", "The Super Seek Wah is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.\r\n\r\n\r\n\r\n", "Super Seek Wah", "", "publish", "closed", "open", "", "super-seek-wah", "", "", "2017-07-18 19:14:20", "2017-07-18 19:14:20", "", "0", "http://localhost:8888/pedalmania2017/?p=91", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2017-03-10 18:38:26", "2017-03-10 18:38:26", "Wah wah wah.\r\n\r\nWah!\r\n\r\nWah wah!\r\n\r\nWha?\r\n\r\nCarl, turn that wha off.", "Super Seek Wah", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2017-03-10 18:38:26", "2017-03-10 18:38:26", "", "91", "http://localhost:8888/pedalmania2017/2017/03/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2017-03-10 18:39:51", "2017-03-10 18:39:51", "The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.", "Super Ringtone", "", "publish", "closed", "open", "", "super-ringtone", "", "", "2017-07-18 19:14:20", "2017-07-18 19:14:20", "", "0", "http://localhost:8888/pedalmania2017/?p=93", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2017-03-10 18:39:51", "2017-03-10 18:39:51", "Love is burning fire.\r\nAnd it makes a fiery pyre.\r\nBound by pure desire,\r\nI fell into a ring of fire.", "Super Ringtone", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2017-03-10 18:39:51", "2017-03-10 18:39:51", "", "93", "http://localhost:8888/pedalmania2017/2017/03/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2017-03-10 18:40:58", "2017-03-10 18:40:58", "The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.", "Super Ring Tone Deluxe", "", "publish", "closed", "open", "", "super-ring-tone-deluxe", "", "", "2017-07-18 19:14:20", "2017-07-18 19:14:20", "", "0", "http://localhost:8888/pedalmania2017/?p=95", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2017-03-10 18:40:58", "2017-03-10 18:40:58", "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/It7107ELQvY\" frameborder=\"0\" allowfullscreen></iframe>", "Super Ring Tone Deluxe", "", "inherit", "closed", "closed", "", "95-revision-v1", "", "", "2017-03-10 18:40:58", "2017-03-10 18:40:58", "", "95", "http://localhost:8888/pedalmania2017/2017/03/10/95-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2017-03-10 18:42:05", "2017-03-10 18:42:05", "Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:\r\n\r\nFor every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.", "Super Seek Trem Deluxe", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-10 18:42:05", "2017-03-10 18:42:05", "", "84", "http://localhost:8888/pedalmania2017/2017/03/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2017-07-17 22:22:22", "2017-07-17 22:22:22", "The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\n\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to ", "Super Ring Tone Deluxe", "", "inherit", "closed", "closed", "", "95-autosave-v1", "", "", "2017-07-17 22:22:22", "2017-07-17 22:22:22", "", "95", "http://localhost:8888/pedalmania2017/2017/07/17/95-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2017-07-17 22:22:28", "2017-07-17 22:22:28", "The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.", "Super Ring Tone Deluxe", "", "inherit", "closed", "closed", "", "95-revision-v1", "", "", "2017-07-17 22:22:28", "2017-07-17 22:22:28", "", "95", "http://localhost:8888/pedalmania2017/2017/07/17/95-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2017-07-17 22:23:10", "2017-07-17 22:23:10", "Love is burning fire.\r\nAnd it makes a fiery pyre.\r\nBound by pure desire,\r\nI fell into a ring of fire.\r\n\r\nThe Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.", "Super Ringtone", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2017-07-17 22:23:10", "2017-07-17 22:23:10", "", "93", "http://localhost:8888/pedalmania2017/2017/07/17/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2017-07-17 22:23:56", "2017-07-17 22:23:56", "The Super Seek Wah is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\n\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.\n\n\n\n", "Super Seek Wah", "", "inherit", "closed", "closed", "", "91-autosave-v1", "", "", "2017-07-17 22:23:56", "2017-07-17 22:23:56", "", "91", "http://localhost:8888/pedalmania2017/2017/07/17/91-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2017-07-17 22:24:33", "2017-07-17 22:24:33", "Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:\r\n\r\nFor every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.\r\n\r\nDo not use this pedal around children or household pets.", "Super Seek Trem Deluxe", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-07-17 22:24:33", "2017-07-17 22:24:33", "", "84", "http://localhost:8888/pedalmania2017/2017/07/17/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2017-07-17 22:24:39", "2017-07-17 22:24:39", "The Super Seek Wah is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.\r\n\r\n\r\n\r\n", "Super Seek Wah", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2017-07-17 22:24:39", "2017-07-17 22:24:39", "", "91", "http://localhost:8888/pedalmania2017/2017/07/17/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2017-07-18 03:08:06", "2017-07-18 03:08:06", "The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.", "Super Ringtone", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2017-07-18 03:08:06", "2017-07-18 03:08:06", "", "93", "http://localhost:8888/pedalmania2017/2017/07/18/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2017-07-18 03:31:09", "2017-07-18 03:31:09", "", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2017-07-18 06:41:17", "2017-07-18 06:41:17", "", "0", "http://localhost:8888/pedalmania2017/?p=111", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2017-07-18 03:31:57", "2017-07-18 03:31:57", "", "Super Series", "", "publish", "closed", "closed", "", "super-series", "", "", "2017-07-18 06:41:17", "2017-07-18 06:41:17", "", "0", "http://localhost:8888/pedalmania2017/?p=113", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2017-07-18 03:31:57", "2017-07-18 03:31:57", "", "Modulation", "", "publish", "closed", "closed", "", "modulation", "", "", "2017-07-18 06:41:17", "2017-07-18 06:41:17", "", "0", "http://localhost:8888/pedalmania2017/?p=114", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2017-07-18 03:31:57", "2017-07-18 03:31:57", "", "Distortion", "", "publish", "closed", "closed", "", "distortion", "", "", "2017-07-18 06:41:17", "2017-07-18 06:41:17", "", "0", "http://localhost:8888/pedalmania2017/?p=115", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2017-07-18 03:31:57", "2017-07-18 03:31:57", "", "Fuzz", "", "publish", "closed", "closed", "", "fuzz", "", "", "2017-07-18 06:41:17", "2017-07-18 06:41:17", "", "0", "http://localhost:8888/pedalmania2017/?p=116", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2017-07-18 03:46:19", "2017-07-18 03:46:19", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2017-07-18 04:10:14", "2017-07-18 04:10:14", "", "0", "http://localhost:8888/pedalmania2017/?p=117", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2017-07-18 03:46:19", "2017-07-18 03:46:19", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2017-07-18 04:10:14", "2017-07-18 04:10:14", "", "0", "http://localhost:8888/pedalmania2017/?p=118", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2017-07-18 03:46:19", "2017-07-18 03:46:19", "", "YouTube", "", "publish", "closed", "closed", "", "youtube", "", "", "2017-07-18 04:10:14", "2017-07-18 04:10:14", "", "0", "http://localhost:8888/pedalmania2017/?p=119", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2017-07-18 03:46:19", "2017-07-18 03:46:19", "", "Instagram", "", "publish", "closed", "closed", "", "instagram", "", "", "2017-07-18 04:10:14", "2017-07-18 04:10:14", "", "0", "http://localhost:8888/pedalmania2017/?p=120", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2017-07-18 03:55:12", "2017-07-18 03:55:12", "", "box-of-rock", "", "inherit", "open", "closed", "", "box-of-rock-3", "", "", "2017-07-18 03:55:12", "2017-07-18 03:55:12", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/box-of-rock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2017-07-18 03:55:13", "2017-07-18 03:55:13", "", "double-rock", "", "inherit", "open", "closed", "", "double-rock-3", "", "", "2017-07-18 03:55:13", "2017-07-18 03:55:13", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/double-rock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2017-07-18 03:55:14", "2017-07-18 03:55:14", "", "jonny-octave", "", "inherit", "open", "closed", "", "jonny-octave-3", "", "", "2017-07-18 03:55:14", "2017-07-18 03:55:14", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/jonny-octave.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2017-07-18 03:55:14", "2017-07-18 03:55:14", "", "lo-fi-loop-junky", "", "inherit", "open", "closed", "", "lo-fi-loop-junky-3", "", "", "2017-07-18 03:55:14", "2017-07-18 03:55:14", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/lo-fi-loop-junky.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2017-07-18 03:55:16", "2017-07-18 03:55:16", "", "ooh-wah", "", "inherit", "open", "closed", "", "ooh-wah", "", "", "2017-07-18 03:55:16", "2017-07-18 03:55:16", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/ooh-wah.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2017-07-18 03:55:16", "2017-07-18 03:55:16", "", "sonar", "", "inherit", "open", "closed", "", "sonar-3", "", "", "2017-07-18 03:55:16", "2017-07-18 03:55:16", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/sonar.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2017-07-18 03:55:17", "2017-07-18 03:55:17", "", "wooly-mammoth", "", "inherit", "open", "closed", "", "wooly-mammoth", "", "", "2017-07-18 03:55:17", "2017-07-18 03:55:17", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/wooly-mammoth.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2017-07-18 06:41:13", "2017-07-18 06:41:13", "", "Search", "", "publish", "closed", "closed", "", "search", "", "", "2017-07-18 06:41:17", "2017-07-18 06:41:17", "", "0", "http://localhost:8888/pedalmania2017/?p=130", "6", "nav_menu_item", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("6", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("95", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("95", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("113", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("117", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "30", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "category", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "category", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "category", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "nav_menu", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "nav_menu", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "ZVex", "zvex", "0");
INSERT INTO `wp_terms` VALUES("3", "\"marshall on 10\"", "marshall-on-10", "0");
INSERT INTO `wp_terms` VALUES("4", "analog bit-mangling", "analog-bit-mangling", "0");
INSERT INTO `wp_terms` VALUES("5", "boost pedals", "boost-pedals", "0");
INSERT INTO `wp_terms` VALUES("6", "cascading modes", "cascading-modes", "0");
INSERT INTO `wp_terms` VALUES("7", "cascading pedals", "cascading-pedals", "0");
INSERT INTO `wp_terms` VALUES("8", "distortion pedals", "distortion-pedals", "0");
INSERT INTO `wp_terms` VALUES("9", "fuzz pedals", "fuzz-pedals", "0");
INSERT INTO `wp_terms` VALUES("10", "hand-painted pedals", "hand-painted-pedals", "0");
INSERT INTO `wp_terms` VALUES("11", "harmonizer pedals", "harmonizer", "0");
INSERT INTO `wp_terms` VALUES("12", "left field", "left-field", "0");
INSERT INTO `wp_terms` VALUES("13", "looping pedals", "looping-pedals", "0");
INSERT INTO `wp_terms` VALUES("14", "modern classics", "modern-classics", "0");
INSERT INTO `wp_terms` VALUES("15", "modulation pedals", "modulation-pedals", "0");
INSERT INTO `wp_terms` VALUES("16", "octave pedals", "octave-pedal", "0");
INSERT INTO `wp_terms` VALUES("17", "old school", "old-school", "0");
INSERT INTO `wp_terms` VALUES("18", "pattern generator", "pattern-generator", "0");
INSERT INTO `wp_terms` VALUES("19", "sequence pedals", "sequence-pedals", "0");
INSERT INTO `wp_terms` VALUES("20", "sequencer pedals", "sequencer-pedals", "0");
INSERT INTO `wp_terms` VALUES("21", "smells good", "smells-good", "0");
INSERT INTO `wp_terms` VALUES("22", "subfrequency adjustments", "subfrequency-adjustments", "0");
INSERT INTO `wp_terms` VALUES("23", "tap tempo", "tap-tempo", "0");
INSERT INTO `wp_terms` VALUES("24", "tremolo pedals", "tremolo-pedals", "0");
INSERT INTO `wp_terms` VALUES("25", "wah wah pedals", "wah-wah-pedals", "0");
INSERT INTO `wp_terms` VALUES("26", "modulation", "modulation", "0");
INSERT INTO `wp_terms` VALUES("27", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("28", "fuzz", "fuzz", "0");
INSERT INTO `wp_terms` VALUES("29", "super series", "super-series", "0");
INSERT INTO `wp_terms` VALUES("30", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("31", "Social Menu", "social-menu", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("13", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("14", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("15", "1", "session_tokens", "a:1:{s:64:\"4555bf9c4c4515f4ff784e952e4ff0a9a66819eeb9a984af7acd1e3a091d4f06\";a:4:{s:10:\"expiration\";i:1530135548;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36\";s:5:\"login\";i:1529962748;}}");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_dashboard_quick_press_last_post_id", "98");
INSERT INTO `wp_usermeta` VALUES("17", "1", "meta-box-order_post", "a:3:{s:4:\"side\";s:61:\"postimagediv,submitdiv,formatdiv,categorydiv,tagsdiv-post_tag\";s:6:\"normal\";s:83:\"postexcerpt,trackbacksdiv,postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("18", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("19", "1", "closedpostboxes_post", "a:1:{i:0;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "metaboxhidden_post", "a:6:{i:0;s:11:\"postexcerpt\";i:1;s:13:\"trackbacksdiv\";i:2;s:16:\"commentstatusdiv\";i:3;s:11:\"commentsdiv\";i:4;s:7:\"slugdiv\";i:5;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "wp_user-settings", "libraryContent=browse&editor=html");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_user-settings-time", "1489171255");
INSERT INTO `wp_usermeta` VALUES("23", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "nav_menu_recently_edited", "30");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BN/aVxqLoaOyL5mZ7HkvWe3JFetpiA/", "kevinmcmillan", "kevinmc@shaw.ca", "", "2017-03-10 18:03:35", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2018-06-25 21:40:08*/
/* DUPLICATOR_MYSQLDUMP_EOF */
